body {
	font-family: 'Open Sans', serif;
	width: 70%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-left: 1px solid lightgrey;
	padding-left: 80px;
	padding-top: 20px;
	padding-bottom: 60px;
}
code {
	background-color: #f0f9ff;
	padding-left: 2px;
	padding-right: 2px;
}
hr {
	border-style: solid;
	border-color: grey;
}